\begin{table}[tbp]
	\centering
	\begin{tabular}{ccc}
		\toprule
		$R$        & $L$    & $C$    \\
		$(\Omega)$ & $(mH)$ & $(mF)$ \\
		\midrule
		2.5        & 170    & 3.3    \\
		4.0        & 270    & 2.1    \\
		6.0        & 410    & 1.4    \\
		8.0        & 550    & 1.0    \\
		12         & 820    & 0.69   \\
		\bottomrule
	\end{tabular}
	\caption{Possibili valori di $R$, $L$ e $C$ per il nostro grafico}
	\label{tab:val_rlc}
\end{table}
